axiom (20140801-11build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:58:15 +0000

axiom (20140801-11) unstable; urgency=medium

  * fix FTBFS ppc64, patch to avoid overflow of BSD sockaddr sa_data in
    make_server_name
  * build-dep latest gcl
  * Bug fix: "FTBFS on mips", thanks to Sebastian Ramacher (Closes:
    #756793).  autobuild with latest tools on mips works.
  * Bug fix: "naive methods of exiting axiom can blow up
    catastrophically", thanks to Tom Hargreaves (Closes: #346552).
  * Bug fix: "&quot;backspace&quot; key doesn&#39;t work as expected",
    thanks to Edi Meier (Closes: #708733). Command line editing in
    terminal now has a conventionally functioning Backspace

 -- Camm Maguire <camm@debian.org>  Wed, 21 Oct 2015 15:44:33 +0000

axiom (20140801-10) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Wed, 07 Oct 2015 21:11:28 +0000

axiom (20140801-9) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Sun, 27 Sep 2015 08:25:40 -0400

axiom (20140801-8) unstable; urgency=medium

  * skip-init-memory-config

 -- Camm Maguire <camm@debian.org>  Wed, 27 May 2015 01:26:54 +0000

axiom (20140801-7) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Thu, 30 Apr 2015 22:04:32 -0400

axiom (20140801-6) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Fri, 24 Oct 2014 10:41:57 -0400

axiom (20140801-5) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Sun, 07 Sep 2014 15:45:52 -0400

axiom (20140801-4) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Thu, 21 Aug 2014 02:33:42 +0000

axiom (20140801-3) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Tue, 19 Aug 2014 22:32:55 +0000

axiom (20140801-2) unstable; urgency=medium

  * build-dep latest gcl

 -- Camm Maguire <camm@debian.org>  Fri, 15 Aug 2014 14:07:54 +0000

axiom (20140801-1) unstable; urgency=medium

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Tue, 05 Aug 2014 17:44:17 +0000

axiom (20120501-18) unstable; urgency=medium

  * build-dep latest gcl
  * Bug fix: "cannot use prelink on AXIOMsys binary", thanks to Laurent
    Bonnaud (Closes: #262890).
  * lintain cleanups

 -- Camm Maguire <camm@debian.org>  Fri, 25 Jul 2014 02:37:58 +0000

axiom (20120501-17) unstable; urgency=high

  * rebuild against latest gcl
  * Bug fix: "[axiom] Some sources are not included in your package",
    thanks to Bastien ROUCARIES (Closes: #752221).
  * Bug fix: "3D plots fail saying: &quot;The viewport manager could not
    read from a 3D viewport window&quot;", thanks to Jason Quinn (Closes:
    #712844).
  * Bug fix: "CVE-2014-1640: tmp file vulnerability", thanks to Helmut
    Grohne (Closes: #736358).
  * Bug fix: "ackermann.input from axiom-test breaks", thanks to Edi Meier
    (Closes: #708999).

 -- Camm Maguire <camm@debian.org>  Wed, 16 Jul 2014 19:20:13 +0000

axiom (20120501-16) unstable; urgency=high

  * build-depend on binutils-dev

 -- Camm Maguire <camm@debian.org>  Thu, 03 Jul 2014 14:25:15 +0000

axiom (20120501-15) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Mon, 30 Jun 2014 14:00:25 +0000

axiom (20120501-14) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Fri, 15 Nov 2013 10:11:34 +0000

axiom (20120501-13) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Wed, 16 Oct 2013 13:27:34 +0000

axiom (20120501-12) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Sat, 12 Oct 2013 01:54:25 +0000

axiom (20120501-11) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Mon, 23 Sep 2013 16:56:24 +0000

axiom (20120501-10) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Tue, 06 Aug 2013 18:11:25 +0000

axiom (20120501-9) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Fri, 02 Aug 2013 17:09:26 +0000

axiom (20120501-8) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Sat, 27 Jul 2013 12:53:53 +0000

axiom (20120501-7) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Mon, 15 Jul 2013 20:51:39 +0000

axiom (20120501-6) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Mon, 15 Jul 2013 16:51:02 +0000

axiom (20120501-5) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Sun, 14 Jul 2013 01:43:03 +0000

axiom (20120501-4) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Fri, 12 Jul 2013 15:01:58 +0000

axiom (20120501-3) unstable; urgency=low

  * rebuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Sat, 22 Jun 2013 12:46:37 +0000

axiom (20120501-2) unstable; urgency=low

  * rebuild against latest gcl to get latest amd64 relocs  (Closes: #706309).
  * add AXIOM environment variable to axiom-test shell script (Closes: #706572).

 -- Camm Maguire <camm@debian.org>  Sun, 12 May 2013 15:48:08 +0000

axiom (20120501-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Wed, 13 Jun 2012 14:10:36 +0000

axiom (20120301-3) unstable; urgency=low

  * Apply upstream patch for 64bit scanToken issue
  * use quilt patches to replace older debian/patches_applied

 -- Camm Maguire <camm@debian.org>  Tue, 10 Apr 2012 17:55:54 +0000

axiom (20120301-2) unstable; urgency=low

  * Apply char= patch in scanToken

 -- Camm Maguire <camm@debian.org>  Mon, 09 Apr 2012 22:25:14 +0000

axiom (20120301-1) unstable; urgency=low

  * New upstream release
  * remove special NO_STRIP for ppc
  * Bug fix: "please try stripping binary on powerpc again", thanks to
    Jonathan Nieder (Closes: #645570).
  * Bug fix: "binutils: strip produces unusable binary, <a
    href="bugreport.cgi?bug=210923">210923", thanks to Frederic Lehobey
    (Closes: #210809).
  * Bug fix: "Compressed xhtml files", thanks to Ian Zimmerman (Closes:
    #623178).

 -- Camm Maguire <camm@debian.org>  Wed, 04 Apr 2012 20:46:29 +0000

axiom (20111101-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "FTBFS: dpkg-buildpackage: error: dpkg-source -b
    axiom-20110301a gave error exit status 2", thanks to Didier Raboud
    (Closes: #643052).
  * make with  TESTSET=regresstests

 -- Camm Maguire <camm@debian.org>  Wed, 11 Jan 2012 19:47:43 +0000

axiom (20110301a-1) unstable; urgency=low

  * Bug fix: "package purge (after dependencies removal) fails", thanks to
    Lucas Nussbaum (Closes: #606689).  Now use dh_installtex
  * Bug fix: "OpenMath C library doesn&#39;t allow commercial use", thanks
    to Sam Geeraerts (Closes: #630846).  Removed unused library
  * Bug fix: "axiom-tex should depends on texlive-binaries", thanks to
    Lucas Nussbaum (Closes: #604697).  Now use dh_installtex

 -- Camm Maguire <camm@debian.org>  Thu, 14 Jul 2011 19:02:46 +0000

axiom (20110301-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Mon, 16 May 2011 18:12:36 +0000

axiom (20100901-5) unstable; urgency=low

  * build-depend on latest gcl

 -- Camm Maguire <camm@debian.org>  Sat, 06 Nov 2010 11:48:19 +0000

axiom (20100901-4) unstable; urgency=low

  * Bug fix: "FTBFS on mips/mipsel: assertion ovchks(v, ~m) on line 129 of
    sfaslelf.c in function store_vals failed", thanks to Cyril Brulebois
    (Closes: #599949).  Build dep on latest gcl

 -- Camm Maguire <camm@debian.org>  Wed, 20 Oct 2010 21:50:59 +0000

axiom (20100901-3) unstable; urgency=low

  * Bug fix: "FTBFS on alpha: […]/int/algebra/ATTREG.nrlib/code.o&#39;: No
    such file or directory", thanks to Cyril Brulebois (Closes: #598761).

 -- Camm Maguire <camm@debian.org>  Sat, 02 Oct 2010 13:17:15 +0000

axiom (20100901-2) unstable; urgency=low

  * patch pixmap.c.pamphlet to fix non-native-reloc builds
  * build-dep latest gcl to fix build on alpha

 -- Camm Maguire <camm@debian.org>  Tue, 28 Sep 2010 16:46:38 +0000

axiom (20100901-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Sun, 26 Sep 2010 18:59:25 +0000

axiom (20100701-1) unstable; urgency=high

  * New upstream release
  * texlive-pstricks build-dep
  * TESTSET:=catstests in Makefile.pamphlet to match shipped Makefile
  * newer standards

 -- Camm Maguire <camm@debian.org>  Mon, 26 Jul 2010 18:13:20 +0000

axiom (20100501-2) unstable; urgency=low

  * sgc support

 -- Camm Maguire <camm@debian.org>  Tue, 20 Jul 2010 15:16:15 +0000

axiom (20100501-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Fri, 18 Jun 2010 16:07:13 +0000

axiom (20100301-2) unstable; urgency=high

  * Bug fix: "package builds way too long", thanks to Andreas Barth
    (Closes: #584628).

 -- Camm Maguire <camm@debian.org>  Sat, 05 Jun 2010 21:28:37 +0000

axiom (20100301-1) unstable; urgency=high

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Thu, 06 May 2010 18:50:53 +0000

axiom (20091101-7) unstable; urgency=low

  * Reinstate exposed.o in patch.merge
  * Bug fix: "draw() command doesn&#39;t work", thanks to Sebastian Dalfuß
    (Closes: #570386).
  * Bug fix: "Axiom is unusable - All the operations fail.", thanks to
    Stefano Simonucci (Closes: #574446).

 -- Camm Maguire <camm@debian.org>  Thu, 25 Mar 2010 16:12:23 +0000

axiom (20091101-6) unstable; urgency=low

  * fix arm build

 -- Camm Maguire <camm@debian.org>  Tue, 26 Jan 2010 22:05:39 +0000

axiom (20091101-5) unstable; urgency=low

  * fix build on non native-reloc platforms
  * lintian cleanups

 -- Camm Maguire <camm@debian.org>  Sat, 16 Jan 2010 02:08:56 +0000

axiom (20091101-4) unstable; urgency=low

  * fix build on non native-reloc platforms

 -- Camm Maguire <camm@debian.org>  Wed, 13 Jan 2010 21:24:57 +0000

axiom (20091101-3) unstable; urgency=low

  * fix build on non native-reloc platforms

 -- Camm Maguire <camm@debian.org>  Mon, 11 Jan 2010 17:51:36 +0000

axiom (20091101-2) unstable; urgency=low

  * Bug fix: "/usr/bin/ld: cannot find -lz", thanks to Cyril Brulebois
    (Closes: #563863).  Add zlib1g-dev build-dep

 -- Camm Maguire <camm@debian.org>  Wed, 06 Jan 2010 03:04:03 +0000

axiom (20091101-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "FTBFS on sparc, code.o&#39;: No such file or directory",
    thanks to Martin Zobel-Helas (Closes: #500997).
  * Bug fix: "FTBFS: /bin/sh: line 8:
    /build/user-axiom_20081101-2-amd64-CC4Atb/axiom-20081101/obj/linux/bin/lisp:
    No such file or directory", thanks to Lucas Nussbaum (Closes:
    #537022).
  * Bug fix: "replacing libreadline5-dev build dependency with
    libreadline-dev", thanks to Matthias Klose (Closes: #553730).

 -- Camm Maguire <camm@debian.org>  Tue, 05 Jan 2010 04:30:40 +0000

axiom (20081101-2) unstable; urgency=low

  * Bug fix: "Incorrect maintainer address.  email bounces", thanks to
    Mike O'Connor (Closes: #516191).  Changed to camm@debian.org
  * Bug fix: thanks to Chris Walker (Closes: #505300).
  * Bug fix: thanks to Didier Raboud (Closes: #475171).
  * Bug fix: thanks to Raphael Geissert (Closes: #450306).
    Updated watch file, but cannot distinguish gold sources from others.

 -- Camm Maguire <camm@debian.org>  Fri, 20 Feb 2009 21:01:37 +0000

axiom (20081101-1) unstable; urgency=low

  * New upstream release

 --  Camm Maguire <camm@debian.org>  Mon, 16 Feb 2009 20:13:35 +0000

axiom (20050901-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump build-dependency on gcl.
    - Fixes breakage on amd64. Closes: #475170.
  * Fix remaining uses of ${Source-Version} in debian/control.
  * Replace obsolete build-dependencies x-dev and gs-gpl with
    x11proto-core-dev and ghostscript, respectively.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 20 Sep 2008 02:13:21 +0200

axiom (20050901-10) unstable; urgency=low

  * build-dep on latest gcl
  * Bug fix: "i386 build of axiom is missing all shlibs dependencies",
    thanks to peter green (Closes: #446960). rebuild
  * Bug fix: "axiom: not binNMU safe", thanks to Lior Kaplan (Closes:
    #432942).apply patch -- thanks!
  * Bug fix: "Bashism in debian/rules", thanks to Soren Hansen (Closes:
    #401238).apply patch -- thanks!
  * Bug fix: "Please add depedence on texlive", thanks to Elmar Teufl
    (Closes: #406057).dependence added
  * Bug fix: "axiom: Build-Depends should also allow texlive", thanks to
    didischuster@gmx.de (Dieter Schuster) (Closes: #406197).dep modified

 -- Camm Maguire <camm@enhanced.com>  Mon, 03 Dec 2007 17:37:40 -0500

axiom (20050901-9) unstable; urgency=low

  * Fix sock_get_string_buf, Closes: #328480

 -- Camm Maguire <camm@enhanced.com>  Wed,  1 Nov 2006 16:22:50 -0500

axiom (20050901-8) unstable; urgency=low

  * Fix graphics display bug in debian/patch.all 

 -- Camm Maguire <camm@enhanced.com>  Thu, 26 Oct 2006 15:56:12 -0400

axiom (20050901-7) unstable; urgency=low

  * Fix build-depends, Closes: #376017
  * recompile with latest debhelper, Closes: #381768
  * Fix spelling mistake, Closes: #362748

 -- Camm Maguire <camm@enhanced.com>  Wed, 18 Oct 2006 21:16:28 -0400

axiom (20050901-6) unstable; urgency=low

  * Add build dep on libxpm-dev, Closes: 360133.

 -- Camm Maguire <camm@enhanced.com>  Fri, 31 Mar 2006 13:46:43 +0000

axiom (20050901-5) unstable; urgency=low

  * Patch src/doc/book.pamphlet to remove erroneous monospace type,
    Closes: #347199.
  * Fix xlibs-deb dependency for xorg transition, Closes: #346717.
  * Fix editing script to conditionally run sman, Closes: #344346.
  * Fix native-reloc code in Makefile patch (patch.merge), Closes:
    #358548.
  * Rebuild against latest libxpm-dev, Closes: 357702.
  * Fix axiom-databases source version dependency, Closes: 349502.
  * latest source (20050901) fixes htsearch, Closes: #357130.
  * Fix manpage formatting, Closes: #349901.

 -- Camm Maguire <camm@enhanced.com>  Tue, 28 Mar 2006 21:20:17 +0000

axiom (20050901-4) unstable; urgency=low

  * Add autoload/postprop.lsp to axiom package
  * Add $AXIOM/bin to path in shell script wrapper

 -- Camm Maguire <camm@enhanced.com>  Mon,  7 Nov 2005 22:54:12 +0000

axiom (20050901-3) unstable; urgency=low

  * build depend on >= gcl 2.6.7-10 to get ppc gcc configure fix

 -- Camm Maguire <camm@enhanced.com>  Thu, 13 Oct 2005 18:38:47 +0000

axiom (20050901-2) unstable; urgency=low

  * Build-depend on gcl >= 2.6.7-7 to get dlopen fix needed for mips,
    alpha, hppa, and ia64
  * rework build strategy switching based on the native-reloc feature in
    the installed gcl.

 -- Camm Maguire <camm@enhanced.com>  Thu, 29 Sep 2005 17:32:36 +0000

axiom (20050901-1) unstable; urgency=high

  * New upstream release
  * Remove binutils-dev dependency, in gcl proper now, >= gcl 2.6.7-6.
  * libreadline5-dev as build dependency, Closes: #326386.
  * rebuild against libgmp3c2 for testing migration, Closes:
    #328360. Closes: #320510.
  * update patches
  * update watch file
  * upstream fix to input areas in hyperdoc help, Closes: #328480
  * texmacs prompting now works, Closes: #309727
  * newer standards

 -- Camm Maguire <camm@enhanced.com>  Wed, 21 Sep 2005 16:09:32 +0000

axiom (20050201-1) unstable; urgency=high

  * New upstream release
  * Bug fix: "axiom graphics missing?", thanks to Daniel Lakeland (Closes:
    #277692).
  * Bug fix: "axiom: Feb 2005 release for sarge would be nice", thanks to
    Balbir Thomas (Closes: #295000).

 --  <camm@enhanced.com>  Mon, 21 Feb 2005 17:08:37 +0000

axiom (0.20040831-1) unstable; urgency=low

  * Bug fix: "axiom: cannot compile packages using )comp", thanks to
    Marcus Better (Closes: #262929). Turn off compiler::*default-system-p*
    in final image
  * Bug fix: "axiom: wrong calculation of sqrt(2.)", thanks to Heiko
    Scheit (Closes: #263991).  Build-depend against latest gcl fixing
    this.
  * Add patch to redefine R1 in src/graph/globals.h to avoid arm conflict
    in ucontext.h
  * Bug fix: "axiom: FTBFS: gs not found", thanks to Roland Stigge
    (Closes: #263983). Build depend on gs-gpl and gsfonts
  * CVS update 20040831

 -- Camm Maguire <camm@enhanced.com>  Tue, 31 Aug 2004 15:18:34 +0000

axiom (0.20040705-6) unstable; urgency=low

  * Apply a new patch (nlib.lisp) which renames algebra code.lsp files to
    final load name before compiling to enable second optimizing rebuild
    on ia64 hppa mips mipsel and alpha

 -- Camm Maguire <camm@enhanced.com>  Tue, 20 Jul 2004 01:40:25 +0000

axiom (0.20040705-5) unstable; urgency=low

  * database rebuilding step was still occuring on systems without native
    object relocation.  should be fixed now.  FIXME: database rebuilding
    will fail on these architectures not only due to too many open files
    (in dlopen) but also as the algebra .lsp source files all have the
    same name "code" and hence the same init function name.

 -- Camm Maguire <camm@enhanced.com>  Thu, 15 Jul 2004 02:20:43 +0000

axiom (0.20040705-4) unstable; urgency=low

  * prevent ia64, mips, mipsel, hppa, and alpha from rebuilding the
    database files as it requires to many dlopened file descriptors

 -- Camm Maguire <camm@enhanced.com>  Tue, 13 Jul 2004 03:33:42 +0000

axiom (0.20040705-3) unstable; urgency=low

  * Yet another fix to patch.save for ia64, hppa, alpha, mips and mipsel

 -- Camm Maguire <camm@enhanced.com>  Mon, 12 Jul 2004 17:45:33 +0000

axiom (0.20040705-2) unstable; urgency=low

  * Fix patch for platforms without binary module preserving save-system
    (debian/patch.save)

 -- Camm Maguire <camm@enhanced.com>  Mon, 12 Jul 2004 03:28:59 +0000

axiom (0.20040705-1) unstable; urgency=low

  * New upstream snapshot
  * Refresh patches and databases shipped for no-save-sys systems
  * Bug fix: "Wrong menu section Apps/Maths, should be Apps/Math", thanks
    to Bill Allombert (Closes: #237634). Edited menu entry
  * Add second compile pass in patches and debian/rules for 80% time
    reduction in running regression tests

 -- Camm Maguire <camm@enhanced.com>  Sun, 23 May 2004 21:24:45 +0000

axiom (0.20040128-5) unstable; urgency=low

  * Rename menu entry 
  * Make a AXIOMsys -> axiom link un /usr/bin for texmacs support

 -- Camm Maguire <camm@enhanced.com>  Tue, 24 Feb 2004 19:25:31 +0000

axiom (0.20040128-4) unstable; urgency=low

  * Fix code in debian/rules to supply output for autobuilders while running, 
    Bug fix: "axiom: fewq", thanks to Matthias Urlichs (Closes: #232895).
  * Bug fix: "axiom: CR does not work properly", thanks to Frederic
    Lehobey (Closes: #231802).  Build depend on latest gcl for readline
    fixes.
  * Bug fix: "axiom: Axiom does not show up in Debian menus", thanks to
    Frederic Lehobey (Closes: #231803).  Supply menu entry under
    Apps/Maths.

 -- Camm Maguire <camm@enhanced.com>  Sun, 15 Feb 2004 21:45:41 +0000

axiom (0.20040128-3) unstable; urgency=low

  * Protect lintian chmod -x call with ! [ -e ] || to keep track of
    changing installation filesets
  * Fix patch.save to truly restore system-directory on ia64 alpha mips
    hppa

 -- Camm Maguire <camm@enhanced.com>  Wed,  4 Feb 2004 02:14:22 +0000

axiom (0.20040128-2) unstable; urgency=low

  * Correct debian/patch.save to restore system-directory setting for machines
  without save-system (alpha mips ia64 hppa)

 -- Camm Maguire <camm@enhanced.com>  Tue,  3 Feb 2004 02:20:46 +0000

axiom (0.20040128-1) unstable; urgency=low

  * Build-depend on latest gcl to capture readline bugfix
  * Version numbering based on date as suggested upstream for the 
  pre-release series
  * Ship tutorial images in uuencoded form, build-depend on sharutils

 -- Camm Maguire <camm@enhanced.com>  Wed, 28 Jan 2004 17:27:50 +0000

axiom (0.0.1cvs-2) unstable; urgency=low

  * quote si::sgc-on with (quote ) in Debian patches to be compatible with
    non-bash shells

 -- Camm Maguire <camm@enhanced.com>  Tue, 27 Jan 2004 20:17:53 +0000

axiom (0.0.1cvs-1) unstable; urgency=low

  * Echo periodic output to keep builds on slow machines alive
  * Update patches to turn on SGC when available for performance
    enhancement
  * Small patch to manpage, (Thanks Werner)
  * Build dep on latest gcl to enable automatic readline initialization
  * Suggest texmacs
  * Add Rosetta.dvi to doc directory
  * cvs updates
  * Add generated Makefiles to clean target of Debian rules
  * Added an axiom tutorial from
    http://www.dcs.st-and.ac.uk/~mnd/documentation/axiom_tutorial/

 -- Camm Maguire <camm@enhanced.com>  Thu, 22 Jan 2004 16:08:06 +0000

axiom (0.0.0cvs-11) unstable; urgency=low

  * fix typo in patch for dlopen systems averting the database rebuild

 -- Camm Maguire <camm@enhanced.com>  Fri,  7 Nov 2003 22:54:07 +0000

axiom (0.0.0cvs-10) unstable; urgency=low

  * Add to patch.save a snippet to prevent rebuilding the databases on
    dlopen systems (to avoid the too many open files issue), and to copy
    prebuilt *.daase files from the debian directory instead.  Remove
    code from debiani/rules intended to do the same thing, but failing

 -- Camm Maguire <camm@enhanced.com>  Thu,  6 Nov 2003 16:57:44 +0000

axiom (0.0.0cvs-9) unstable; urgency=low

  * Install prebuilt database files on machines doing gcl relocations
    via dlopen as a temporary work around to the maximum number of open
    files ceiling
  * Binary is now named AXIOMsys

 -- Camm Maguire <camm@enhanced.com>  Fri, 31 Oct 2003 21:09:02 +0000

axiom (0.0.0cvs-8) unstable; urgency=low

  * cvs updates, build with latest gcl
  * Remove mnt/linux/ from the base install directory
  * chmod -x util.ht
  * Upstream changes adds COMF.o and SIGNEF.o, Closes: #217644, Closes:
    #211241
  * Upstream changes installs source files for inspection by user,
    Closes: #210927
  * Remove incorrectly built debian/axiom/usr/lib/axiom-
    0.0.0cvs/doc/DeveloperNotes.dvi
  * Link /usr/share/doc/axiom/copyright to /usr/lib/axiom-
    0.0.0cvs/lib/copyright
  * Install a placeholder summary file pending upstream release of one,
    Closes: #212113

 -- Camm Maguire <camm@enhanced.com>  Tue, 28 Oct 2003 20:48:21 +0000

axiom (0.0.0cvs-7) unstable; urgency=low

  * Rebuild with 2.6.1-9 for fasldlsym patch on ia64, alpha, mips(el),
    and hppa
  * Don't strip final binary on ppc, Closes: #210923

 -- Camm Maguire <camm@enhanced.com>  Wed, 17 Sep 2003 01:39:11 +0000

axiom (0.0.0cvs-6) unstable; urgency=low

  * Fix architecture patch mechanism in debian/rules, Closes: #210998
  * Cleanup shell wrapper

 -- Camm Maguire <camm@enhanced.com>  Mon, 15 Sep 2003 13:25:37 +0000

axiom (0.0.0cvs-5) unstable; urgency=low

  * Export AXIOM variable in shell wrapper, Closes: #210497
  * Build-dep on gcl-2.6.1-8 or higher and rework image saving using
    compiler::link to extend portability

 -- Camm Maguire <camm@enhanced.com>  Sat, 13 Sep 2003 18:17:29 +0000

axiom (0.0.0cvs-4) unstable; urgency=low

  * Fix Build-dependencies
  * Refer to Jenks-Sutor book in manpage

 -- Camm Maguire <camm@enhanced.com>  Thu, 11 Sep 2003 15:20:17 +0000

axiom (0.0.0cvs-3) unstable; urgency=low

  * Fix broken Makefile, which put interpsys in the wrong place
  * Fix shell script wrapper to point to new executable

 -- Camm Maguire <camm@enhanced.com>  Sat,  6 Sep 2003 16:51:13 +0000

axiom (0.0.0cvs-2) unstable; urgency=low

  * Remove obj hierarchy from .deb

 -- Camm Maguire <camm@enhanced.com>  Thu,  4 Sep 2003 16:33:03 +0000

axiom (0.0.0cvs-1) unstable; urgency=low

  * Initial Release.

 -- Camm Maguire <camm@enhanced.com>  Wed,  3 Sep 2003 17:40:29 +0000

